@media (max-width: 767px) {
    .panel-group .panel-heading > [class^="h"] {
        margin-top: 0.5rem;
        margin-bottom: 0px;
    }

    .panel-group .panel-heading > .panel-title,
    .panel-group .panel-heading > [class^="h"],
    .panel-group .panel-heading > aside {
        position: static;
        -webkit-transform: none;
        transform: none;
    }
}